Stuck in 1.1.4, can't jailbreak, help!

Discussion in 'iPod touch Hacks' started by RobT, Mar 4, 2008.

  1. RobT macrumors 6502a

    RobT

    Joined:
    Dec 20, 2007
    Location:
    Ohio, USA
    #1
    Well I made a bad decision with my Jailbroken 1.1.3 16gb iPod Touch. I had everything working great but decided I would “upgrade” to 1.1.4 and jailbreak. Well, now I’m stuck (I’ll concede the point that that was really a dumb thing to do).

    I tired ZiPhone and can confirm, in my case, it didn’t work like many 16gb touches don’t work. I get the error everyone is reporting. Since I’m on Windows, I can’t use the iJailbreak MAC app.

    I reverted back to iTunes 7.5 with the hopes I could restore an earlier version (like 1.1.1 or 1.1.2) and jailbreak that and get back up and running. No go. I can restore my iPod to version 1.1.4 (factory) but if I try to install an earlier version of the firmware, I get an error.

    So, I’m stuck with a “stock” iPod touch 1.1.4.

    Any ideas on how I could get this Jailbroken or get past the error when installing older firmware? I don’t have the error message in front of me but I could get it if that’s what’s needed.

    TIA
     
  2. PMB macrumors 65816

    PMB

    Joined:
    Nov 7, 2007
    Location:
    New York
    #2

Share This Page